.shapeDivider {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
  pointer-events: none;
  mix-blend-mode: overlay;
}

.shapeDivider svg {
  position: relative;
  display: block;
  width: calc(254% + 1.3px);
  height: 150px;
}

.lightDivider {
  fill: rgb(251, 252, 254);
}

.darkDivider {
  fill: rgb(11, 13, 14);
}

.darkTheme {
  display: none;
}

@media (prefers-color-scheme: dark) {
  .lightTheme {
    display: none;
  }
  .darkTheme {
    display: unset;
  }
}
